package com.ym.mec.biz.dal.dto;

import java.util.Date;

public class StudentManageVipGroupClassDto {

    private Long vipGroupId;

    private String vipGroupName;

    private String vipGroupStatus;

    private Integer teacherId;

    private String teacherName;

    private Integer studentNum;

    private Integer currentClassTimes;

    private Integer totalClassTimes;

    private String activeName;

    private Date courseStartDate;
    
    private Integer eduTeacherId;
    
    private String eduTeacherName;

    public Integer getCurrentClassTimes() {
        return currentClassTimes;
    }

    public void setCurrentClassTimes(Integer currentClassTimes) {
        this.currentClassTimes = currentClassTimes;
    }

    public Integer getTotalClassTimes() {
        return totalClassTimes;
    }

    public void setTotalClassTimes(Integer totalClassTimes) {
        this.totalClassTimes = totalClassTimes;
    }

    public Long getVipGroupId() {
        return vipGroupId;
    }

    public void setVipGroupId(Long vipGroupId) {
        this.vipGroupId = vipGroupId;
    }

    public String getVipGroupName() {
        return vipGroupName;
    }

    public void setVipGroupName(String vipGroupName) {
        this.vipGroupName = vipGroupName;
    }

    public String getVipGroupStatus() {
        return vipGroupStatus;
    }

    public void setVipGroupStatus(String vipGroupStatus) {
        this.vipGroupStatus = vipGroupStatus;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public Integer getStudentNum() {
        return studentNum;
    }

    public void setStudentNum(Integer studentNum) {
        this.studentNum = studentNum;
    }

    public String getActiveName() {
        return activeName;
    }

    public void setActiveName(String activeName) {
        this.activeName = activeName;
    }

    public Date getCourseStartDate() {
        return courseStartDate;
    }

    public void setCourseStartDate(Date courseStartDate) {
        this.courseStartDate = courseStartDate;
    }

	public Integer getEduTeacherId() {
		return eduTeacherId;
	}

	public void setEduTeacherId(Integer eduTeacherId) {
		this.eduTeacherId = eduTeacherId;
	}

	public String getEduTeacherName() {
		return eduTeacherName;
	}

	public void setEduTeacherName(String eduTeacherName) {
		this.eduTeacherName = eduTeacherName;
	}
}
